Versions disponibles

Pour utiliser ce module ajouter une ligne

- sematic -> referential {version}

dans le fichier dependencies.yml de votre site.